<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000042176560</ID>
<TITRE_TA>SECONDE PARTIE  MOYENS DES POLITIQUES PUBLIQUES ET DISPOSITIONS SPÉCIALES</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_SECTION_TA cid="JORFSCTA000042176563" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000042176563" niv="2" url="/JORF/SCTA/00/00/42/17/65/JORFSCTA000042176563.xml">Titre Ier : AUTORISATIONS BUDGÉTAIRES POUR 2020. - CRÉDITS DES MISSIONS</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000042176564" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000042176564" niv="2" url="/JORF/SCTA/00/00/42/17/65/JORFSCTA000042176564.xml">Titre II : DISPOSITIONS PERMANENTES</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000042176557" date_publi="2020-07-31" date_signature="2020-07-30" ministere="" nature="LOI" nor="ECOX2013576L" num="2020-935" num_parution_jo="0187">
<TITRE_TXT c_titre_court="LOI n°2020-935 du 30 juillet 2020" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000042176557">LOI n° 2020-935 du 30 juillet 2020 de finances rectificative pour 2020 (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2020-935 du 30 juillet 2020" debut="2020-08-01" fin="2999-01-01" id_txt="LEGITEXT000042178784">LOI n° 2020-935 du 30 juillet 2020 de finances rectificative pour 2020 (1)</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
